[MIXER_FONT]
;English
;font_name_1033=MS Sans Serif
;font_size_1033=6
;Chinese Big5
;font_name_1028=MS Sans Serif
;font_size_1028=6
;Japense

font_name_日本語=MS UI Gothic
font_size_日本語=10

font_name_한국어=Tahoma
font_size_한국어=12


[LANGUAGE_INDEX]
SupportLanguageNum=11
Language_1=English
English=1033
Language_2=繁體中文
繁體中文=1028,3076,4100
Language_3=Deutsch
Deutsch=1031,2055,3079,4103,5127
Language_4=Français
Français=1036,2060,3084,5132
Language_5=Español
Español=3082,1034,2058,4106,5130,6154,7178,8202,9226,10250,11274,12298,13322,14346,15370,16394,17418,18442,19466,20490
Language_6=简体中文
简体中文=2052
Language_7=日本語
日本語=1041
Language_8=한국어
한국어=1042,2066
Language_11=Русский
Русский=1049


